prefix=/usr/pkg/qt6
exec_prefix=${prefix}
bindir=${prefix}/bin
libexecdir=${prefix}/libexec
libdir=${prefix}/lib
includedir=${prefix}/include

Name: Qt6 GrpcQuick
Description: Qt GrpcQuick module
Version: 6.10.1
Libs: -L${libdir} -lQt6GrpcQuick
Cflags: -I${includedir}/QtGrpcQuick -I${includedir} -DQT_GRPCQUICK_LIB
Requires: Qt6Quick
